.spacemargin {
    margin-top:-3px;
    
}

.paddingtop{
    padding: 10px;
}
.btncss{
        width: 100%;
}
.block1{
        background: #f1f1f1;
    padding: 10px;
        margin-bottom: 16px;
}

.h4class{
    background: #00aeef;
    padding: 10px;
    color: #fff;
    margin: 0px;
}

.hrclass{
        margin: 10px;
}

.demo {
               
                height: 200px;
                border-top: solid 1px #BBB;
                border-left: solid 1px #BBB;
                border-bottom: solid 1px #FFF;
                border-right: solid 1px #FFF;
                background: #FFF;
                overflow: scroll;
                padding: 5px;
            }
.stepcolor{
        background-color: #fff;
}
.missingstep{
    margin-bottom: 5px;
    color: #ff0000;
    font-weight: 600;
}

.finalstep{
    color: green;
    font-weight: 600;
}


.que_modal .modal-dialog {
    margin: 3% auto;
}
.que_modal .modal-body {
    padding: 25px;
}
.que_modal .heading {
    color: #f2b909;
    font-size: 26px;
    margin: 0;
    padding-bottom: 10px;
    border-bottom: 2px solid #f2b909;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 25px;
    text-align: left;
}
.que_modal .heading:after {
    display: none;
}
.que_ans {
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
    position: relative;
}
.que_ans .qcount {
    counter-increment: list;
    list-style-type: none;
    position: relative;
    padding-left: 25px;
    font-weight: bold;
    margin-bottom: 25px;
    padding-bottom: 20px;
    border-bottom: 1px solid #dedede;
}
.que_ans .qcount:before {
    color: #3f4079;
    content: counter(list) ".";
    left: 0;
    position: absolute;
}
.que_ans li strong {
    display: block;
    margin-bottom: 5px;
    color: #3f4079;
}
.que_modal .close {
    position: absolute;
    z-index: 10;
    opacity: 1;
    top: -10px;
    right: -10px;
    height: 25px;
    width: 25px;
    background: #3f4079;
    color: #ffffff;
    border-radius: 50%;
    text-shadow: none;
    line-height: 27px;
}
.sub_ans {
    padding: 0;
    margin: 0;
    padding-left: 20px;
}
.sub_ans li {
    position: relative;
    padding-left: 5px;
    float: left;
    list-style-type: upper-alpha;
    margin-right: 50px;
    color: #e6b720;
    font-weight: bold;
}
.sub_ans li:before {
    display: none;
}
.sub_ans li label {
    margin-bottom: 1px;
    top: -1px;
    color: #000;
}
.que_modal .sign_link {
    width: 130px;
    text-transform: uppercase;
        margin: auto;
    display: block;
}
.que_modal .modal-content {
    border-radius: 6px;
}

.dropdown-menu hr {
    border-top: 1px solid #c3c3c3;
    margin: 5px 0;
}

.dropdown-menu a {
    display: block;
    margin: 3px 0;
    color: #fff;
    background: #00c0ef;
    font-size: 15px;
}

#moduleMenu_Home{
    display: none;
}

.skin-blue .main-header .navbar {
    background-color: #A6CAEC;
}

.skin-blue .main-header .logo, .skin-blue .main-header .logo:hover {
    background-color: #A6CAEC;
}

.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side {
    background-color: #DCEAF7;
}

.skin-blue .sidebar-menu>li.header {
    color: #f0a91f;
    background: #05061b;
    font-size: 16px;
    letter-spacing: 1px;
}

.sidebar-menu>li>a>.fa, .sidebar-menu>li>a>.glyphicon, .sidebar-menu>li>a>.ion {
    width: 20px;
    color: #000;
}

body > div > aside > section a > span {
    text-transform: capitalize;
    color: #000;
    font-size: 15px;
    letter-spacing: 1px;
}

.skin-blue .sidebar-menu>li >a, .skin-blue .sidebar-menu>li {
        -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.skin-blue .sidebar-menu>li:hover>a, .skin-blue .sidebar-menu>li.active>a {
    color: #fff;
    background: #DCEAF7;
    border-left-color: #DCEAF7;
}


.skin-blue .sidebar-menu>li>.treeview-menu {
    margin: 0 1px;
    background: #fff;
}

.sidebar-menu>li.active a{
     color: #A6CAEC;
}

.bg-aqua, .bg-green, .bg-yellow, .bg-red{
    background-color: #fff !important;
}





.small-box.bg-aqua h3 {
    color: #00aeef;
        font-size: 51px;

}

.small-box.bg-green h3 {
    color: #7dbc3a;
        font-size: 51px;

}

.small-box.bg-yellow h3 {
    color: #f2b909;
        font-size: 51px;

}


.small-box.bg-red h3 {
    color: #DD5757;
        font-size: 51px;

}

.small-box.bg-red .icon i {


    color: #DD575770;
    }

.small-box.bg-aqua .icon i {


    color: #00aeef70;
    }



.small-box.bg-green .icon i {


    color: #7dbc3a70;
    }

    .small-box.bg-yellow .icon i {


    color: #f2b90970;
    }




    .small-box .inner p {
    color: #222;
}


.small-box-footer {
  -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;

}


.small-box.bg-aqua>.small-box-footer {
    padding: 5px 0;
    color: #00aeef;
    background: #fff;
    border-top: 2px solid #00aeef;

}



.small-box.bg-aqua>.small-box-footer:hover {
    background: #00aeef;
    color: #fff;



    }



.small-box.bg-green>.small-box-footer {
    padding: 5px 0;
    color: #7dbc3a;
    background: #fff;
    border-top: 2px solid #7dbc3a;

}

.small-box.bg-green>.small-box-footer:hover {
    color: #fff;
    background: #7dbc3a;
  

}

.small-box.bg-yellow>.small-box-footer {
    padding: 5px 0;
    color: #f2b909;
    background: #fff;
    border-top: 2px solid #f2b909;

}

.small-box.bg-yellow>.small-box-footer:hover {
    color: #fff;
    background: #f2b909;
  

}

.small-box.bg-red>.small-box-footer {
    padding: 5px 0;
    color: #DD5757;
    background: #fff;
    border-top: 2px solid #DD5757;

}

.small-box.bg-red>.small-box-footer:hover {
    color: #fff;
    background: #DD5757;
  

}

.box.box-solid.box-success>.box-header {
    color: #fff;
    background: #f9c62370;
    background-color: #f9c62370;
}

.box.box-solid.box-success {
    border: 1px solid #f9c623;
}

.box-success h3.box-title {
    color: #222;
}

.box-header>.fa, .box-header>.glyphicon, .box-header>.ion, .box-header .box-title {
      color: #00aeef;
    /* border-bottom: 1px solid #00aeef; */
    display: block;
    padding-bottom: 0px;
    font-size: 24px;
    padding-top: 6px;
}

.box.box-solid.box-primary>.box-header {
    background: #ffffff;
    /* background-color: #ccc; */
}

.box.box-solid.box-primary {
    border: 0px solid #3c8dbc;
}


.box-header.with-border {
    border-bottom: 2px solid #00aeef;
}
.product-list-in-box>.item {
    padding: 10px;

      -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;

    }

.product-list-in-box>.item:hover {
    background: #eee;

    }

    .box-tools button i {
        color: #222;
    }


/*31-10*/

.change_category {
    background: #f0a91f;
    padding: 6px 12px;
    border-radius: 5px;
    color: #222;
    position: relative;
    font-size: 12px;
    font-weight: 600;
}

.change_category:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 20px 10px 0;
    border-color: transparent #f0a91f transparent transparent;
    position: absolute;
    content: '';
    left: -15px;
    top: 13px;



}

form .box-body .spin {

    /* display: none; */
    position: absolute;
    z-index: 1111;
    left: -44px;
    background: #fff;
    padding: 0px;
    border-radius: 5px;
    top: 5px;

}



.download_sec {
    margin-bottom: 60px;


    margin-top: 80px;
 
    clear: both;
   
}

.download_sec h3 {
    color: #7dbc3a;
    border-bottom: 1px solid #7dbc3a;
    padding-bottom: 5px;
    margin-bottom: 30px;
    font-size: 26px;
}


.stream_sec {
 margin-bottom: 60px;

}


.stream_sec h3 {
      color: #f2b909;
    border-bottom: 1px solid #f2b909;
    padding-bottom: 5px;
    margin-bottom: 30px;
    font-size: 26px;

}

span.test_note {
    color: #DD5757;
    font-size: 18px;
    padding: 15px;
    display: block;
    margin-top: 10px;
    position: relative;
    clear: both;
}

.btncss1 {
    border: 1px solid #00aeef;
    background: #fff;
    color: #222;

    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.btncss1:hover, .btncss1.active, .btncss1.active:hover {
    border: 1px solid #00aeef;
    background: #00aeef;
    color: #fff;
    box-shadow: none;
}

.btncss1 i {
       color: #00aeef;
    font-size: 26px;
    vertical-align: sub;
    margin-right: 8px;
}

.btncss1:hover i, .btncss1.active i {
       color: #fff;


}


.btncss2 {
    border: 1px solid #7dbc3a;
    background: #fff;
    color: #222;

    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}


.btncss2:hover, .btncss2.active, .btncss2.active:hover {

    border: 1px solid #7dbc3a;
    background: #7dbc3a;
    color: #fff;
     box-shadow: none;


    }

.btncss2 i {
       color: #7dbc3a;
    font-size: 26px;
    vertical-align: sub;
    margin-right: 8px;
}

.btncss2:hover i, .btncss2.active i {
       color: #fff;
      
}

.btncss3 {
    border: 1px solid #f2b909;
    background: #fff;
    color: #222;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.btncss3:hover, .btncss3.active, .btncss3.active:hover  {
      border: 1px solid #f2b909;
    background: #f2b909;
    color: #fff;
    box-shadow: none;


    }

.btncss3 i {
       color: #f2b909;
    font-size: 26px;
    vertical-align: sub;
    margin-right: 8px;
}

.btncss3:hover i, .btncss3.active i {
       color: #fff;
}

.btncss4 {
    border: 1px solid #DD5757;
    background: #fff;
    color: #222;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.btncss4:hover, .btncss4.active, .btncss4.active:hover {
    border: 1px solid #DD5757;
    background: #DD5757;
    color: #fff;
    box-shadow: none;
}

.btncss4 i {
       color: #DD5757;
    font-size: 26px;
    vertical-align: sub;
    margin-right: 8px;
}

.btncss4:hover i, .btncss4.active i {
       color: #fff;
}

/*1-11*/


.box-header {
    border-bottom: 2px solid #00aeef;
    margin-bottom: 20px;
}


.box-header .btn-primary {
    background-color: #7dbc3a;
    border-color: #7dbc3a;
}

.box {
    border-top: 0px;
}

table tr th {
    color: #000;
    background: #d4d4d4;
}


.box .bg-aqua, .box .bg-green, .box .bg-yellow, .box .bg-red {
  background-color: #f1f1f1 !important;
    border: 1px solid #e2e2e2;
}

.box-inner-title h3.box-title.blue {
    color: #00aeef;
    border-bottom: 1px solid #00aeef;
    padding-bottom: 10px;
    margin-bottom: 25px;

    }

    .box-inner-title h3.box-title.green {
    color: #7dbc3a;
    border-bottom: 1px solid #7dbc3a;
    padding-bottom: 10px;
    margin-bottom: 25px;

    }


    .box-inner-title h3.box-title.red {
    color: #DD5757;
    border-bottom: 1px solid #DD5757;
    padding-bottom: 10px;
    margin-bottom: 25px;

    }
    .box-inner-title h3.box-title.yellow {
    color: #f2b909;
    border-bottom: 1px solid #f2b909;
    padding-bottom: 10px;
    margin-bottom: 25px;

    }

    .inner-video-action  .btn {
    padding: 0px;
    background: #fff;
    height: 35px;
    width: 35px;
    border-radius: 5px;
      border: 1px solid #ddd;

          -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;

    }

     .inner-video-action  .btn i {
        line-height: 32px;
        font-size: 16px;

     }


     .inner-video-action  .btn.btn-blue {
        color: #00aeef;
      

     }

      .inner-video-action  .btn.btn-blue:hover {
        background-color: #00aeef;
        color: #fff;
      

     }


     .inner-video-action  .btn.btn-green {
        color: #7dbc3a;
      

     }


.inner-video-action  .btn.btn-green:hover {
        color: #fff;
        background-color: #7dbc3a;
      

     }

      .inner-video-action  .btn.btn-yellow {
        color: #f2b909;
       

     }


.inner-video-action  .btn.btn-yellow:hover {
        color: #fff;
        background-color: #f2b909;
       

     }
           .inner-video-action  .btn.btn-red {
        color: #DD5757;
       

     }

     .inner-video-action  .btn.btn-red:hover {
        color: #fff;
        background-color: #DD5757;
       

     }

      .inner-video-action  .btn.btn-del {
        color: #333;
        border:none;
        background: none;
       

     }


.dataTable .dropdown-menu {

    background: #eee;
    padding: 5px;
    box-shadow: 0 0 10px #00000090;
    margin-top: 13px;
    left: -60px;
    right: 0;

    
    }

    .dataTable .dropdown-menu a {
       background: no-repeat;
    border-bottom: 1px dotted #222;
    padding: 8px 15px;
    color: #1d1e4f;
    font-weight: 700;
    font-size: 16px;
    margin: 0;


          -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;

    }

      .dataTable .dropdown-menu a:last-child  {
        border:none;

      }

      .dataTable .dropdown-menu a:hover {
        background: #05061b;
        color: #f0a91f;


      }


     .dataTable .dropdown-menu h2 {
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    background: #f0a91f;
    padding: 7px 5px;
    border-top: 8px solid #eee;
    margin-top: -1px;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 45%;
    background: #222;
}
.red{
    color: #ff0000;

}



/*================================== 05-04-2019 ===================*/
.small-box .icon {
    font-size: 55px !important;
    top: 5px;
}
.small-box p {
    font-size: 14px;
}





/*======================siddhraj -28-11-2019 =======================*/


.morris-hover{position:absolute;z-index:1000}.morris-hover.morris-default-style{border-radius:10px;padding:6px;color:#666;background:rgba(255,255,255,0.8);border:solid 2px rgba(230,230,230,0.8);font-family:sans-serif;font-size:12px;text-align:center}.morris-hover.morris-default-style .morris-hover-row-label{font-weight:bold;margin:0.25em 0}
.morris-hover.morris-default-style .morris-hover-point{white-space:nowrap;margin:0.1em 0}

.jalsathi-card-parent {
    margin-bottom: 6px;
    padding: 6px;
    border: 1px solid #c4c0c0;
    border-radius: 5px;
    min-height: 150px;
    max-height: 250px;
    overflow: scroll;
}

.jalsathi-list-parent {
    margin-bottom: 6px;
    padding: 6px;
    border: 1px solid #c4c0c0;
    border-radius: 5px;
    min-height: 150px;
    max-height: 280px;
    overflow: scroll;
}

.jalsathi-card {
    display: flex;
    align-items: center;
    padding: 5px 10px;
    border: 1px solid #c4c0c0;
    border-radius: 5px;
    margin-bottom: 2px;
}

.mb-4 {
    margin-bottom: 4px;
}

.mt-6 {
    margin-top: 6px;
}

.mt-8 {
    margin-top: 8px;
}

.mb-30 {
    margin-bottom: 30px;
}

.cursor-pointer {
    cursor: pointer;
}

.jalsathi-row {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}